

.wrap ul {
  list-style: none;
  width: 100%;
  margin: 0 auto;
	background: black;
	display: table;
  table-layout: fixed;
	direction: rtl;
	
}
.wrap ul li {
  width: 25%;
  height: 70vh;
  opacity: 0.7;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  display: table-cell;	
  position: relative;
  filter: blur(2px);
}

.wrap ul li:hover, .wrap ul li:first-child ~ li:last-child {
  width: 60%;
  opacity: 1;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
	filter: blur(0);
	cursor: pointer;
}
.wrap ul li:hover ~ li:last-child {
  width: 20%;
  opacity: 0.7;
  filter: blur(2px);
}

.wrap ul li:nth-child(1) {
  background: url("../images/estudio-3.jpg") top center no-repeat #a37752;
	background-size: cover;
	opacity: 0.2;
}

.wrap ul li:nth-child(2) {
 background: url("../images/estudio-2.jpg") top center no-repeat #000;
	opacity: 0.6;
	background-size: cover;
}

.wrap ul li:nth-child(3) {
  background: url("../images/estudio-1.jpg") top center no-repeat #000;
	background-size: cover;
}


.wrap ul li:nth-child(1):hover {
 background: url("../images/estudio-3.jpg") top center no-repeat #a37752;
	opacity: 1;
	background-size: cover;
}
.wrap ul li:nth-child(2):hover {
  background: url("../images/estudio-2.jpg") top right no-repeat #cf7046;
	opacity: 1;
	background-size: cover;
}
.wrap ul li:nth-child(3):hover {
 background: url("../images/estudio-1.jpg") top center no-repeat #000;
	background-size: cover;
	opacity: 1;
}



@media only screen and (min-width:0px) and (max-width:1024px){
	
.wrap ul {
  width: 100%;
	height: 100vh;
	display: table;
  table-layout: fixed;
	direction:rtl;
	display: none;
}

.wrap ul li {
  width: 100%;
 height: 7%;
  opacity: 0.4;
  display: table-row;	
}
.wrap ul li:hover, .wrap ul li:first-child ~ li:last-child {
  width: 100%;
	height: 72%;
  opacity: 1;
}
.wrap ul li:hover ~ li:last-child {
  width: 100%;
	 height: 7%;
  opacity: 0.4;
}
	
}
